﻿@charset "UTF-8";

/* =================================================
LOCAL STYLE SHEET
Use this to overwrite any of the global styles or add customized elements
================================================= */

/* Diagnostics File */
/*@import url("/TemplatePackage/css/B/diagnostics.css");*/

/* COLOR THEME -- ORANGE */
/*@import url("/TemplatePackage/css/B/theme-orange.css");*/

/* COLOR THEME -- PURPLE */
@import url("/TemplatePackage/css/B/theme-purple.css");

/* COLOR THEME -- ROSE */
/*@import url("/TemplatePackage/css/B/theme-rose.css");*/

/* COLOR THEME -- TAN */
/*@import url("/TemplatePackage/css/B/theme-tan.css");*/

/* COLOR THEME -- TEAL */
/*@import url("/TemplatePackage/css/B/theme-teal.css");*/

/* min-height rule for topic blocks container */
/*
.top-blocks dl{
	min-height: 50px;
}
*/

#shiftright 
{ 
	text-align:right
}

#content table {table-layout:auto;}

#top-container1
{
	clear:right;
	position:relative;
	margin:0 10px 0px 0;
	padding: 0 45px 0 0;
	min-height:160px;
	width:auto;
	overflow:hidden;
}


.otherfiles	/* replicates class for file formats PDF, DOC, PPT, etc */
{ 
	font: 8pt verdana, helvetica, arial, sans-serif;
	color: #808080;
}


.psmall	
{
	font: 8pt Verdana, Arial, Helvetica, sans-serif;
}

.pmed
{
	font: 12pt Verdana, Arial, Helvetica, sans-serif;
}

.smallgrey	
{ 
	font: 8pt verdana, helvetica, arial, sans-serif;
	color: #333333;
}

.center
{
	text-align:center;
}

#content th {
	background-color: #f3f2f9;
	
}

#content th.dark {
	background-color: #dad5eb;
	
}



.inline {
    display:inline;
}

h3.sub_section_purple {font-weight:500 !important;font-size:145% !important;background:#f3f2f9;
padding:0.2em 0.3em 0.2em 0.3em;margin:1.5em 0 1em 0 !important;border-top:0.05em solid #cdcdcd;border-bottom:0.05em solid #cdcdcd;}

h3.sub_section_orange {font-weight:500 !important;font-size:145% !important;background:#fcf5e3;
padding:0.2em 0.3em 0.2em 0.3em;margin:1.5em 0 1em 0 !important;border-top:0.05em solid #ffcc99;border-bottom:0.05em solid #ffcc99;}

h3.sub_section_line {font-weight:500 !important;font-size:145% !important;background:#ffffff;
padding:0.2em 0.3em 0.2em 0.3em;margin:1.5em 0 1em 0 !important;border-bottom:0.05em solid #cdcdcd;}
/* padding:0.2em 0.3em 0.2em 0.3em;margin:1.5em 0 1em 0 !important;border-top:0.05em solid #ffcc99;border-bottom:0.05em solid #ffcc99;} */

h4.sub_section_grey {background:#ebebeb;
padding:0.2em 0.3em 0.2em 0.3em;margin:.5em 0 1em 0 !important;}

h4.sub_section_line {background:#ffffff;
padding:0.2em 0.3em 0.2em 0.3em;margin:.5em 0 1em 0 !important;border-bottom:0.05em solid #cdcdcd;}

h5.sub_section_grey {background:#ebebeb;
padding:0.2em 0.3em 0.2em 0.3em;margin:.5em 0 1em 0;border-top:0.05em solid #cdcdcd;border-bottom:0.05em solid #cdcdcd;}

h5.sub_section_purple {font-weight:500 !important;font-size:100% !important;background:#f3f2f9;
padding:0.2em 0.3em 0.2em 0.3em;margin:.5em 0 1em 0 !important;border-top:0.05em solid #cdcdcd;border-bottom:0.05em solid #cdcdcd;}

/*BULLETS */
.ulsmall
    {
    margin-top: 5px;
    margin-bottom: 5px;
    }
.bottomsmall
    {
    margin-bottom: 5px;
    }

.topsmall
    {
    margin-top: 5px;
    }

.olbold 
	{
	font-weight: bold ;
	}
.olbold div 
	{
	font-weight: normal ;
	}


/*FLASH */

#widget,

#img_features,

#flashALTcontent1,

#flashALTcontent2,

#sgr_flash {margin-right:auto !important;margin-left:0 !important;background:transparent;padding:0 0 1em 0.5em;}

/* line height */

span.bigheight {
    line-height: 1.5;  
}

/* image spacing */

.zindex {
    position:relative;
	margin-left:5px;
	float:right;
	vertical-align:baseline;
    z-index:3;}


/* bullet */

.closebullet ul {
     margin-left:2.5em;

}

.closebullet li {
     margin:0 0 0 0;
     padding:0 0 1px 0;

}


/* blue bullet */

.bluebullet li{

	 /*list-style-image: url(/TemplatePackage/images/blue_bullet.png); */
    background:transparent url('/TemplatePackage/images/blue_bullet.png') 0.3em 0.6em no-repeat;

	display:block;

	position:relative;

	margin:0;

	border-bottom:1px solid transparent;

	padding:0px 0 1px 1.5em;

	list-style:none;


}


/* Table No Border */

table.noborder {
	border-color:#ffffff;

}
table.noborder th {
	border-color:#ffffff;
}
table.noborder td {
	border-color:#ffffff;
}

/* Table grey Border */

table.greyborder {
	border-color:#f6f6f6;

}
table.greyborder th {
	border-color:#f6f6f6;
}
table.greyborder td {
	border-color:#f6f6f6;
}

/* Table grey Border */

table.greyborder1 {
	border-color:#cdcdcd;

}
table.greyborder1 th {
	border-color:#cdcdcd;
}
table.greyborder1 td {
	border-color:#cdcdcd;
}


/* Table Surveillance */

#content table.surv th.surv1  {
	background-color:#99ccff;
}
#content table.surv th.surv2 {
	background-color:#ffcc99;
}
#content table.surv th.surv3 {
	background-color:#ccff99;
}



/* Table Calendar */

table.calendar {
	border-color:#ffffff;
	border-collapse: separate;
}
table.calendar th {
	border-color:#ffffff;
	border-bottom-color:#c3bbe2;
}
table.calendar td {
	border-top-color:#FFFFFF;
	border-right-color:#FFFFFF;
	border-left-color:#FFFFFF;
	border-bottom-color:#FFFFFF;

}

table.healthtopic {
	border-color:#ffffff;
	border-collapse: separate;
}

/* Table modulecurl */

table.modulecurl {
	border-color:#cdcdcd;
	border-collapse: separate;
}

table.modulecurl td {
	border-color:#cdcdcd;
}

table.modulecurl1 {
	border-color:#ffffff;
	border-collapse: separate;
}
table.modulecurl1 th {
	border-color:#ffffff;
	padding-top:5px;
	padding-bottom:5px;
}

table.modulecurl1 th.purple {
	background-color:#eeecf6;
}

table.modulecurl1 h2 {
	background-color:#eeecf6;
}

table.modulecurl1 td {
	border-top-color:#FFFFFF;
	border-right-color:#FFFFFF;
	border-left-color:#FFFFFF;
	border-bottom-color:#FFFFFF;

}


/* Table modulewide */

table.modulewide {
	border-color:#cdcdcd;
	background-color:eeecf6;
	border-collapse: separate;
}

table.modulewide td {
	border-color:#cdcdcd;
	border-collapse: separate;
	background-color:eeecf6;
}

table.modulewide1 {
	border-color:#eeecf6;

}
table.modulewide1 th {
	border-color:#eeecf6;
	background-color:#eeecf6;
	
}

table.modulewide1 h2 {
	background-color:#eeecf6;
	border-bottom-color:#d7d1ef;
	border-bottom-style:double;
	padding-top:5px;
	padding-bottom:2px;
}

table.modulewide1 td {
	border-top-color:#FFFFFF;
	border-right-color:#FFFFFF;
	border-left-color:#FFFFFF;
	border-bottom-color:#FFFFFF;

}



/* bluebullet */

.modulecurl1 ul li {
	
list-style-image: url('/TemplatePackage/images/blue_bullet.gif'); 

}



/* spry */

th.stories {
color:#0a29a5;
text-decoration: underline;
}

th.selected1  {
color:#4a006e;
text-decoration: none;
cursor: pointer;
}

tr.selected1  {
color: #ffffff;
background: #A2ADBC; 
border:1px solid #A2ADBC; 
cursor: pointer;
}

tr.selected2  {
color: #616B76;
background: #D9E2E1; 
border:1px solid #D9E2E1; 
cursor: pointer;
}

td.oddgrey  {
background:#f2f2f2;
}


/* mouseover */

a.tooltip:link {text-decoration:none; border-bottom:1px dotted; background-color:#DAD5EB;}

a.tooltip:visited {text-decoration:none; border-bottom:1px dotted; background-color:#DAD5EB;}

a.tooltip span {display:none; padding:2px 3px; margin-left:0px; margin-top:10px; width:300px; text-decoration:none; z-index:2;}

a.tooltip:hover span {display:inline; position:absolute; background: #DAD5EB; border:2px solid #917c9a; color:#000000; font-size:11px;}




/* sitemap */

ul.services li.sitemap a {
	background:transparent url('/healthyyouth/images/icons/sitemap.gif') 0 center no-repeat;
}

ul.services li.sitemapb a {
	background:transparent url('/healthyyouth/images/icons/sitemap.gif') 0 center no-repeat;
}

.pageOptions-horizontal ul li.sitemapb{ z-index:-2;}

.pageOptions-horizontal ul li.sitemapb a{
	background: url('/healthyyouth/images/icons/sitemap.gif') top center  no-repeat;

				}

/* order */

img.order {top: 4px; position:relative;}
a.order {text-decoration:underline;}
ul li a.order {text-decoration:underline;} 

.group
{height:70px;}

/* funded menu */

div #horizonmenu 
{
margin-bottom:15px;
}

#horizonmenu ul
{
margin: 0;
padding: 0;
list-style-type: none;
text-align: center;
}

#horizonmenu ul li { display: inline; }

#horizonmenu ul li a
{

position: relative;
top: 1px;
float: left;
padding: 4px 10px;
margin: 0px 3px 0px 0px;
color: #0a29a5;
background-color: #f3f2f9;
}

#horizonmenu ul li a:hover
{
color: #0a29a5;
background-color: #dad5eb;
}

#horizonmenu ul li a:visited
{
color: #0a29a5;
}

#asthma #horizonmenu ul li a.asthma {
	background-color: #dad5eb;
	font-weight:bold;	
	text-decoration:underline;
}

#csh #horizonmenu ul li a.csh {
	background-color: #dad5eb;
	font-weight:bold;	
	text-decoration:underline;
}

#hiv #horizonmenu ul li a.hiv {
	background-color: #dad5eb;
	font-weight:bold;	
	text-decoration:underline;
}

#surveillance #horizonmenu ul li a.surveillance {
	background-color: #dad5eb;
	font-weight:bold;	
	text-decoration:underline;
}

#capbldg #horizonmenu ul li a.capbldg {
	background-color: #dad5eb;
	font-weight:bold;	
	text-decoration:underline;
}

#ymsm #horizonmenu ul li a.ymsm {
	background-color: #dad5eb;
	font-weight:bold;	
	text-decoration:underline;
}

#yrbs #horizonmenu ul li a.yrbs {
	background-color: #dad5eb;
	font-weight:bold;	
	text-decoration:underline;
}

#all #horizonmenu ul li a.all {
	background-color: #dad5eb;
	font-weight:bold;	
	text-decoration:underline;
}

/* spacing for icons in healthy topics module on HY homepage - /healthyyouth/index.htm */

.healthtopics ul, li {
}

/* .healthtopics {
	margin-left:0px;
	float:left;
	padding:0 5px 10px 0;
	
} */

.healthtopics img {

}

/*#nav-container #nav {
    clear: both;
    color: #fff;
    height: auto;
    margin: -20px 0;
*/    /*margin: 0;*/
   /*overflow: hidden;
    position: relative;
    width: 179px;
}*/